Back to Instagram
TikHub·Instagram

Instagram V2: Get user tagged posts

/api/v1/instagram/v2/fetch_user_tagged_postssync$0.005 / call

Get posts where the user is tagged by others. Support pagination (TikHub · Instagram V2)

Input
  • usernamestring

    Username

  • user_idstring

    User ID

  • pagination_tokenstring

    Pagination token

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/instagram/v2/fetch_user_tagged_posts","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.